@charset "utf-8";
/* レイアウトのためのCSS */
body {
  font-family: "Noto Serif JP", serif;
  font-size: 1rem;
  line-height: 1.85;

  letter-spacing: 0.2em;
  word-wrap: break-word;

  color: #555;
  background: #e2a2b1;

  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  -webkit-text-size-adjust: 100%;
}

body.appear {
  background: #f8f9fa;
}

ul {
  margin: 0;
  padding: 0;

  list-style: none;
}

a {
  text-decoration: none;

  color: #555;
  outline: none;
}

img {
  width: 100%;
  height: auto;

  vertical-align: bottom;
}

* {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

/* font-family */

h1,
#g-nav-list li:nth-child(1),
#menu h2,
#blog h2,
#footer dl dd,
#splash-logo {
  font-family: "Parisienne", cursive;
}

/* heading */
#menu h2,
#blog h2 {
  font-size: 4rem;
  font-weight: normal;

  margin: 0 0 50px 0;

  text-align: center;

  color: #e2a2b1;
}

@media screen and (max-width: 768px) {
  #menu h2,
  #blog h2 {
    font-size: 3rem;
  }
}

/* area */

#container {
  overflow-x: hidden;
}

.inner {
  width: 100%;
  margin: 0 auto;
  padding: 70px;
}

@media screen and (max-width: 940px) {
  .inner {
    padding: 30px;
  }
}

/* splash */

#splash-logo p {
  font-size: 1.8rem;
  font-weight: normal;

  white-space: nowrap;
}

/* header */

.header-area {
  /*position: fixed;*/
  position: absolute;
  z-index: 2;
  top: 50%;
  left: 50%;

  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  text-align: center;

  color: #fff;
}

.header-area h1 {
  font-size: 6vw;
  font-weight: normal;
  line-height: 1;

  display: block;

  padding: 0 10px;

  letter-spacing: 0;
}

.header-area p {
  font-size: 1.3vw;

  margin: 0 0 20px 0;

  letter-spacing: 0.4em;
}

.header-area p br {
  display: none;
}

@media screen and (max-width: 960px) {
  .header-area h1 {
    font-size: 4rem;
  }
  .header-area p {
    font-size: 0.8rem;

    whitewhite-space: no;
  }

  .header-area p br {
    display: block;
  }
}

/* gnavi */

#g-nav-list li:nth-of-type(1) a {
  font-size: 2rem;
  font-weight: normal;
  line-height: 1;

  margin: 0 0 20px 0;

  white-space: nowrap;
  text-transform: none;
}

#g-nav-list li:nth-of-type(2) {
  -webkit-animation-delay: 0.2s;
  animation-delay: 0.2s;
}
#g-nav-list li:nth-of-type(3) {
  -webkit-animation-delay: 0.4s;
  animation-delay: 0.4s;
}
#g-nav-list li:nth-of-type(4) {
  -webkit-animation-delay: 0.6s;
  animation-delay: 0.6s;
}
#g-nav-list li:nth-of-type(5) {
  -webkit-animation-delay: 0.8s;
  animation-delay: 0.8s;
}
#g-nav-list li:nth-of-type(6) {
  -webkit-animation-delay: 1.1s;
  animation-delay: 1.1s;
}
#g-nav-list li:nth-of-type(7) {
  -webkit-animation-delay: 1.3s;
  animation-delay: 1.3s;
}
/* lead */

#lead {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;

  padding-top: 140px;

  background-color: rgba(242, 210, 208, 0.5);

  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

#lead .lead-img {
  width: 46%;
  min-height: 400px;

  background: url("../img/lead.webp") no-repeat center;
  background-size: cover;
}

#lead .lead-area {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  flex-direction: row-reverse;

  width: 52%;

  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -ms-flex-pack: distribute;
  justify-content: space-around;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
  -ms-flex-direction: row-reverse;
}

@media screen and (max-width: 1060px) {
  #lead .lead-img {
    width: 30%;
  }
  #lead .lead-area {
    width: 68%;
  }
}

@media screen and (max-width: 768px) {
  #lead {
    flex-direction: column-reverse;

    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
    -ms-flex-direction: column-reverse;
  }

  #lead .lead-img,
  #lead .lead-area {
    width: 100%;
  }

  #lead .lead-img {
    min-height: 250px;
  }

  #lead .lead-area {
    min-height: 20em;
    margin: 0 0 140px 0;

    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
  }
}

#lead .lead-area h2,
#lead .lead-area p,
#lead .lead-area .lead-btn a {
  -ms-writing-mode: tb-rl;

  -webkit-writing-mode: vertical-rl;
  writing-mode: vertical-rl;
  text-orientation: upright;
}

#lead .lead-area h2 {
  font-size: 1.4rem;
  line-height: 2.5;

  width: 28%;
}

#lead .lead-area p {
  line-height: 2.8;

  width: 48%;
  padding: 50px 0 0 0;
}

#lead .lead-area .lead-btn {
  position: relative;
  top: 240px;

  width: 10%;
}

#lead .btn04 {
  padding: 20px 15px;
}

@media screen and (max-width: 1300px) {
  #lead .lead-area h2 {
    line-height: 2;
  }
  #lead .lead-area p {
    line-height: 2.3;
  }
}

@media screen and (max-width: 768px) {
  #lead .lead-area .lead-btn {
    top: 50px;

    width: 100%;

    text-align: center;
  }

  .btn04 {
    width: 250px;
  }

  #lead .lead-area h2,
  #lead .lead-area p {
    width: auto;
  }

  #lead .lead-area h2 {
    line-height: 2.2;

    margin: 0 0 0 20px;
  }

  #lead .lead-area p {
    line-height: 2;
  }

  #lead .lead-area .lead-btn a {
    -ms-writing-mode: lr-tb;

    -webkit-writing-mode: horizontal-tb;
    writing-mode: horizontal-tb;
  }

  #lead .btn04 {
    padding: 10px 30px;
  }
}

@media screen and (max-width: 470px) {
  #lead .lead-area h2 {
    line-height: 1.8;
  }
  #lead .lead-area p {
    height: 23em;
  }

  _:-ms-lang(x)::-ms-backdrop,
  #lead .lead-area p {
    width: 8em;
  }

  #lead .lead-area p br {
    display: none;
  }
}

@media screen and (max-width: 350px) {
  #lead .lead-area h2 {
    line-height: 1.6;
  }
  #lead .lead-area p {
    line-height: 1.8;
  }
}

/* menu */

#menu {
  padding: 70px 0;
}

#menu section {
  margin: 0 0 10px 0;

  background: #fff;
}

#menu section h3 {
  font-size: 0.9rem;

  margin: 0 0 10px 0;
}

#menu section p {
  font-size: 0.8rem;
}

#menu .menu-area {
  padding: 20px;

  -webkit-box-shadow: 5px 0 10px #ccc;
  box-shadow: 5px 0 10px #ccc;
}

#menu .menu-btn {
  margin: 50px 0 0 0;

  text-align: center;
}

/* contact */

#contact {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  flex-direction: row-reverse;

  background-color: rgba(242, 210, 208, 0.5);

  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
  -ms-flex-direction: row-reverse;
}

#contact .contact-img {
  width: 70%;
  min-height: 300px;

  background: url("../img/contact.jpg") no-repeat center;
  background-size: cover;
}

#contact .contact-area {
  width: 25%;

  text-align: center;
}

@media screen and (max-width: 1190px) {
  #contact .contact-img {
    width: 60%;
  }
  #contact .contact-area {
    width: 35%;
  }
}

@media screen and (max-width: 768px) {
  #contact .contact-img {
    width: 48%;
  }
  #contact .contact-area {
    width: 48%;
  }
}

@media screen and (max-width: 600px) {
  #contact .contact-img,
  #contact .contact-area {
    width: 100%;
  }
  #contact .contact-img {
    margin: 0 0 50px 0;
  }
}

#contact .contact-area h2 {
  font-size: 1.3rem;

  margin: 0 0 10px 0;
}

#contact .contact-area dt {
  font-size: 1.2rem;

  margin: 0 0 10px 0;
}

#contact .contact-area dd {
  font-size: 0.8rem;

  margin: 0 0 30px 0;
}

/* blog */

#blog {
  margin: 0 0 50px 0;
}
.blog-area {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  overflow: hidden;

  text-align: center;

  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.blog-area article:nth-of-type(1) {
  width: 30%;
}

.blog-area .blog-block {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;

  width: 68%;

  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.blog-area .blog-block article {
  margin: 0 0 3vh 0;
}

.blog-area .blog-block article:nth-of-type(1) {
  width: 42%;

  -webkit-animation-delay: 0.5s;
  animation-delay: 0.5s;
}
.blog-area .blog-block article:nth-of-type(2) {
  width: 20%;

  -webkit-animation-delay: 1.5s;
  animation-delay: 1.5s;
}
.blog-area .blog-block article:nth-of-type(3) {
  width: 32%;

  -webkit-animation-delay: 1s;
  animation-delay: 1s;
}

.blog-area .blog-block article:nth-of-type(4) {
  width: 32%;

  -webkit-animation-delay: 0.8s;
  animation-delay: 0.8s;
}
.blog-area .blog-block article:nth-of-type(5) {
  width: 20%;

  -webkit-animation-delay: 1.8s;
  animation-delay: 1.8s;
}
.blog-area .blog-block article:nth-of-type(6) {
  width: 42%;

  -webkit-animation-delay: 1.5s;
  animation-delay: 1.5s;
}

@media screen and (max-width: 1300px) {
  .blog-area .blog-block article:nth-of-type(n + 1) {
    width: 48%;
  }
}

@media screen and (max-width: 820px) {
  .blog-area article:nth-of-type(1) {
    width: 50%;
    margin: 0 auto 3vh auto;
  }

  .blog-area .blog-block article:nth-of-type(1) {
    margin: 0 0 3vh 0;
  }

  .blog-area .blog-block {
    width: 100%;
  }
}

@media screen and (max-width: 768px) {
  .blog-area .blog-block article:nth-of-type(n + 1) {
    -webkit-animation-delay: 0.5s;
    animation-delay: 0.5s;
  }

  .blog-area article:nth-of-type(1) {
    width: 100%;
  }
}

@media screen and (max-width: 450px) {
  .blog-area .blog-block article:nth-of-type(n + 1) {
    width: 100%;

    -webkit-animation-delay: 0s !important;
    animation-delay: 0s !important;
  }
}

.blog-area h3 {
  font-size: 1rem;

  margin: 0 0 20px 0;
}

@media screen and (max-width: 450px) {
  .blog-area h3 {
    font-size: 0.9rem;
  }

  .blog-area p {
    display: none;
  }
}

.blog-area time {
  font-size: 0.8rem;
}

.blog-area img {
  width: auto;
  height: 32vh;
}

.blog-area article:nth-of-type(1) img {
  height: 67vh;
}

.blog-area .blog-block article:nth-of-type(1) img {
  height: 32vh;
}

@media screen and (max-width: 820px) {
  .blog-area article:nth-of-type(1) img {
    width: 100%;
    height: auto;
  }
  .blog-area .blog-block article:nth-of-type(1) img {
    width: auto;
    height: 32vh;
  }
}

@media screen and (max-width: 450px) {
  .blog-area img,
  .blog-area .blog-block article:nth-of-type(1) img {
    width: 100%;
    height: auto;
  }
}

.blog-area figure time {
  position: absolute;
  bottom: 0;
  left: 0;

  display: block;

  width: 100%;
  padding: 10px;

  color: #fff;
  background: rgba(226, 162, 178, 0.8);
}

.blog-area p {
  font-size: 0.9rem;

  margin: 0 0 20px 0;

  text-align: left;
}

.blog-area span {
  font-size: 0.8rem;

  display: inline-block;

  padding: 5px 10px;

  text-align: center;
  white-space: nowrap;

  border: 1px solid rgba(255, 255, 255, 0.7);
}

/* footer */

#footer {
  z-index: 3;

  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;

  border-top: 1px solid #ccc;
  background-color: rgba(249, 248, 243, 0.9);

  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

#footer dl {
  width: 30%;
}

#footer dl dt {
  font-size: 0.8rem;
}

#footer dl dd {
  font-size: 2rem;
}

@media screen and (max-width: 900px) {
  #footer dl {
    margin: 50px 0;
  }
}

@media screen and (max-width: 768px) {
  #footer dl dd {
    font-size: 1.5rem;
  }
}

#footer .footer-list {
  width: 65%;

  text-align: right;
}

#footer ul li {
  font-size: 0.8rem;
  line-height: 3;

  display: inline-block;

  padding: 0 10px;
}

#footer small {
  font-size: 0.7rem;

  display: block;

  width: 100%;
  margin: 20px 0 0 0;

  text-align: right;
}

#footer #page-top span {
  display: inline-block;

  width: 13px;
  height: 13px;

  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);

  border-top: 4px solid #fff;
  border-left: 4px solid #fff;
}

@media screen and (max-width: 900px) {
  #footer dl,
  #footer .footer-list,
  #footer small {
    width: 100%;

    text-align: center;
  }
}
